Subject: Re: [lojban] Re: The Any thread

From: John Cowan <[email-masked]>
Date: Wed, 5 Mar 2003 21:44:14 -0500 (EST)

Craig scripsit:

> I need the doctor to exist, and I need a doctor. I can't need the doctor if
> the doctor is nonexistant. 

No, you're definitely wrong about that. You can most certainly need
something that doesn't exist. If you are dying of thirst in the desert,
you need nearby water, but there is none.

-- 
John Cowan http://www.ccil.org/~cowan [email-masked]
To say that Bilbo's breath was taken away is no description at all. There
are no words left to express his staggerment, since Men changed the language
that they learned of elves in the days when all the world was wonderful.
--_The Hobbit_